* {margin:0;padding:0;} 
html, body {height:100%;background:#fff;}
body:before {content:"";height:100%;float:left;width:0;margin-top:-32767px;}/*Opera Fix*/
body {font-family:Arial, Helvetica, sans-serif;font-size:16px;line-height:20px;color:#474747;margin:0;}
#body {background:#fff url(img/body_bg.gif) no-repeat top center;z-index:-1;}

.hidden {position: absolute !important;clip: rect(1px, 1px, 1px, 1px);padding: 0 !important;border: 0 !important;height: 1px !important;width: 1px !important;overflow: hidden;}
p, li {font-size:0.813em;}
ul {list-style:square inside;}
a {color:#333;} 
a img {text-decoration:none;border:0 none;}
address {font: normal 0.9em Trebuchet MS, Georgia;}
/*div.wrap {min-height:100%;}*/
div.header_wrap {background:url(img/header_bg.gif) repeat-x; /*height:136px;*/ width:100%;}
div.header { /*height:136px;*/ margin:0 auto; /*width:75%*/ }
div.header img.logo {margin:0;width:248px;height:111px;}
div.header img.coyname {margin:0;width:700px;height:88px;}
div.header img.spacer {margin:0;width:10px;height:10px;}
div.header h1 { display:none; }
div.titles h2 { display: inline; }
div.header .coyname {color:#999;font-size:250%;font-family:"omnes-pro",calibri,sans-serif;font-weight:bold;vertical-align:center;text-outline:2px 2px #ff0000;}
div.header .titles {font-size:0.6em;font-weight:bold; /*margin-left:22%;*/ text-align:center;}
/*div.menu_wrap {width:100%;background:#fff;}*/
/*div.inner_menu_wrap {width:960px;margin:0 auto;background:#fff;}*/
div.content_wrap {background-attachment:scroll;background-clip:border-box;background-color:#FFFFFF;
	background-image:url("img/body_bg.jpg");background-origin:padding-box;background-position:center top;
	background-repeat:repeat;border-top:1px solid #d7dcdd;width:100%;
    z-index:-1;}
div.content {width:75%;margin:0 auto;background:transparent url(img/bg.png) repeat-y;overflow:auto;padding:15px 0px; /*padding-bottom:140px;*/ /* must be same height as the footer */} 
div.motto_wrap { /*width:100%;*/ z-index:1;}
div.motto { /*width:75%;*/ margin:0 auto;background:transparent url(img/bg.png) repeat-y;overflow:auto;padding:1;font-size:75%;text-align:center;color:#3b8fd9;} 
div.footer_wrap {padding:0;background:#000;z-index:9999;} 
div.footer {position:relative;margin:0 auto;/* negative value of footer height */ /*height: 140px;*/ clear:both;width:75%;background:#000;}
div.footer {color:#fff;font-size:0.975em;}
div.full { /*min-width:940px;margin-left:20px;*/ }
div.half {position:relative;float:left;width:50%;margin-left:20px;padding-bottom:10px;}
div.three_quarter {position:relative;float:left;width:75%;margin:0 0 10px 24px;height:138px;z-index:1;}
div.quarter {position:relative;float:left;width:25%;margin:0 0 10px 24px;}
div.third {position:relative;float:left;width:30%;margin:0 0 0px 20px;}
div.first {margin-left:25px;}
div.two_third {position:relative;float:left;width:60%;margin:0 0 0px 24px;}
div.clear {clear:both; /*min-height:2em;*/ }
div.third img.products {padding:44px 0 10px 0;margin:0;width:250px;height:215px;}
/*img.products {padding:44px 0 10px 0;}*/
/*Main menu*/
/*div.menu_nav {width:596px;height:32px;position:relative;z-index:100;font-family:arial, sans-serif;margin-left:3px;}*/
div.menu_nav ul {list-style-type:none; /*padding:0;margin:0;*/ }
div.menu_nav ul ul {width:100%;}
div.menu_nav li {float:left;min-width:15%;position:relative; /*margin-right:2px;*/ }
#Navigation {
    margin-top: 5px;
    background: #f6f9f6; /* Old browsers */
	background: -moz-linear-gradient(top, #f6f9f6 0%, #f6f9f6 47%, #ecedea 56%, #ecedea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f9f6), color-stop(47%,#f6f9f6), color-stop(56%,#ecedea), color-stop(100%,#ecedea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f6f9f6 0%, #f6f9f6 47%, #ecedea 56%, #ecedea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f6f9f6 0%, #f6f9f6 47%, #ecedea 56%, #ecedea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f6f9f6 0%, #f6f9f6 47%, #ecedea 56%, #ecedea 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f6f9f6 0%, #f6f9f6 47%, #ecedea 56%, #ecedea 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#f6f9f6", endColorstr="#ecedea",GradientType=0 ); /* IE6-9 */
    border: 1px solid #d7dcdd;
    height: 38px;
    width: 100%;
}
.nav-bar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 auto;
    max-width: 1031px;
    position: relative;
}
.nav-bar li {
	background: url("img/menu-divider.jpg") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
    border: medium none;
}

div.menu_nav a, #menu_nav a:visited {color:#3b8fd9;display:block;font-size:1.1em;font-weight:bold;letter-spacing:1px;line-height:38px;padding-left:10px;text-decoration:none; /*width:138px;*/ }
div.menu_nav ul ul { /*border-top:1px solid #3b8fd9;*/ height:38px; /*left:0;*/ position:absolute; /*top:38px;*/ visibility:hidden;width:100%;}
div.menu_nav table {position:absolute;top:0;left:0;border-collapse:collapse;}
div.menu_nav ul ul a, #menu_nav ul ul a:visited {background:#fff;border:1px solid #d7dcdd;border-width:0 1px 1px 1px;color:#3b8fd9;height:auto;line-height:38px;padding:5px 10px;width:131px;}
div.menu_nav a:hover, #menu_nav ul ul a:hover{color:#fff;background:#3b8fd9;}
div.menu_nav :hover > a, #menu_nav ul ul :hover > a {color:#fff;background:#3b8fd9;}
div.menu_nav ul li:hover ul,
div.menu_nav ul a:hover ul{visibility:visible;}
ul.flyout, .nav-bar li ul {
  padding: 0;
  list-style: none; }
ul.flyout li, .nav-bar li ul li {
    border-left: solid 3px #CCC; }
ul.flyout li a, .nav-bar li ul li a {
      background: #f2f2f2;
      border: 1px solid #e6e6e6;
      border-width: 1px 1px 0 0;
      color: #3b8fd9;
      display: block;
      font-size: 14px;
      /*height: auto;*/
      line-height: 20px;
      /*padding: 15px 20px;*/
      -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
      -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
      box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
ul.flyout li a:hover, .nav-bar li ul li a:hover {
        background: #3b8fd9;
        color: #fff;
		visibility:visible; }
ul.flyout li.active, .nav-bar li ul li.active {
      margin-top: 0;
      border-top: 1px solid #4d4d4d;
      border-left: 4px solid #1a1a1a; }
ul.flyout li.active a, .nav-bar li ul li.active a {
        background: #4d4d4d;
        border: none;
        color: #fff;
        height: auto;
        margin: 0;
        position: static;
        top: 0;
        -webkit-box-shadow: 0 0 0;
        -moz-box-shadow: 0 0 0;
        box-shadow: 0 0 0; }


/* Typography*/
p {padding:0;margin:0 0 1em;}
/*h1,h2,h3, h4,h5,h6 {font: bold 1em/normal Corbel,Candara,Calibri,Arial,"Helvetica Neue",Helvetica,sans-serif;margin:0.5em 0;}*/
h1 {font-size:2.2em;margin-top:0;}
/*h2 {font-size:1.6em;}*/
h3 {font-size:1em;}
h4 {font-size:1em;margin:0.5em 0;}
h5 {font-size:1em;margin:0.5em 0;}
/*Form*/
form,input {margin:0;padding:0;display: inline;}
fieldset {border:none;padding:0 20px;width:415px;}
label{float:left;font-weight:bold;}
input, select{float:right;width:225px;height:20px;}
select {width:168px;height:24px;padding-top:2px;}
textarea{float:left;width:412px;height:94px;margin-top:10px;font: normal 0.9em Tahoma, Verdana, sans-serif;}
.button{float:right;width:70px;height:24px;margin:5px 0;}
/*slimbox*/
#lbOverlay {position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer;}
#lbCenter, #lbBottomContainer {position:absolute;z-index:9999;overflow:hidden;background-color:#fff;}
.lbLoading {background:#fff url(img/loading.gif) no-repeat center;}
#lbImage {position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat;}
#lbPrevLink, #lbNextLink {display:block;position:absolute;top:0;	width:50%;outline:none;}
#lbPrevLink {left:0;}
#lbPrevLink:hover {background:transparent url(img/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink {right:0;}
#lbNextLink:hover {background:transparent url(img/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;font-size:12px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style: none;}
#lbCloseLink {display:block;float:right;width:66px;height:22px;background:transparent url(img/closelabel.gif) no-repeat center;margin:5px 0;outline:none;}
#lbCaption, #lbNumber {margin-right:71px;}
#lbCaption {font-weight:bold;}

